/*
 Theme Name:   TriplePro
 Theme URI:    https://wwww.onlinemarketing.triplepro.nl
 Description:  TriplePro's Divi extension
 Author:       Brian Stal
 Author URI:   https://www.onlinemarketing.triplepro.nl
 Template:     Divi
 Version:      1.0.0
 Text Domain:  triplepro
*/


/****** Mobile Menu samenvouwen ******/

#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}

#mobile_menu .menu-item-has-children {
    position: relative;
}

#mobile_menu .menu-item-has-children>a {
    background: transparent;
}

#mobile_menu .menu-item-has-children>a+span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}

span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #000;
    font-size: 16px;
    font-family: 'ETmodules';
}

span.menu-closed.menu-open:before {
    content: "\4d";
}


@media (max-width: 980px) {

    .et_non_fixed_nav.et_transparent_nav #main-header,
    .et_non_fixed_nav.et_transparent_nav #top-header,
    .et_fixed_nav #main-header,
    .et_fixed_nav #top-header {
        position: fixed;
    }
}


.slider {

      margin: 30px auto;
  }

  .slick-slide {
    margin: 0px 5px;
  }

  .slick-slide img {
    width: 100%;
  }

  .slick-prev:before,
  .slick-next:before {
    color: #fff;
  }


  .slick-slide {
    transition: all ease-in-out .3s;
    opacity: 1;
  }
  
  .slick-active {
    opacity: 1;
  }

  .slick-current {
    opacity: 1;
  }



.button {
	padding: 5px 20px;
	display: inline-block;
	border: 1px solid #d6ae55;
	background: #d6ae55;
	color: #fff;
}

.button:hover {
	background: #000;
	color: #d6ae55;
}

.button.inverted {
	border: 1px solid #d6ae55;
	background: #000000;
	color: #d6ae55;
}

.button.inverted:hover {
	color: #000000; 
	background: #d6ae55;
}

header#main-header {
	display: none;
}

#mobile-menu-bottom {
	position: fixed;
	width: 100%;
	bottom: 0;
	height: 20px;
	z-index: 9999;
	height: 90px;
}

#mobile-menu-bottom .et_pb_column {
	width: 20% !important;
	margin-right: 0!important;
}

#mobile_menu1 {
	position: fixed !important;
	width: 100%;
	bottom: 90px;
	z-index: 9999;
}

@media(max-width:980px) {
	#page-container {
		margin-top: -79px!important;
	}
}

@media(min-width: 981px) {
	
	header#main-header {
		display: block;
	}
	
	#mobile-menu-bottom {
		display: none;
	}
}

#et-secondary-menu {
    float: none;
    text-align: center;
}

.flexrow {
	display: flex;
}

.et_pb_menu__wrap {
	justify-content: flex-start !important;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 0px 0px;
  grid-template-areas:
    "mainbox"
    "selectbox";
}

@media(min-width: 981px) {
	.grid-container {
	  display: grid;
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	  grid-gap: 0px 0px;
	  grid-template-areas:
		"mainbox mainbox . . ."
		"mainbox mainbox . . ."
		"mainbox mainbox . . ."
		"mainbox mainbox selectbox selectbox selectbox";
	}
}

.mainbox { 
	margin-top: 40px;
	height: 250px;
	grid-area: mainbox; 
	background-color: rgba(0,0,0,0.6);
	padding: 0px 0px;
	text-align: center;
	display: grid;
	align-content: center;
}

.selectbox { 
	grid-area: selectbox; 
	background-color: #D6AE55;
	padding: 20px 20px;
	color: #fff;
	font-size: 1.5em;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: space-evenly;
	grid-gap: 20px;
}

@media screen and (min-width: 1200px){
.selectbox { 
	background-color: #000;
	justify-content: flex-end;
}
}

.sliderprijzen .et_pb_blurb_container {
	padding: 0 30px 30px;
}

.et_pb_main_blurb_image {
	width: 100%;
}

.header-locaties {
	display: flex;
	justify-content: space-evenly;
	margin: -20px auto 15px;
	width: 100%;
}

form.salonhub-select {
	display: flex;
}

.selectbox button {
	background-color: #000;
	color: #fff;
	width: 130px;
	border: none;
	height: 30px;
	margin: 10px auto;	
}

@media screen and (min-width: 1200px){
.selectbox button { 
	background-color: #D6AE55;
	color: #fff;
}
}

.selectbox button:hover {
	background-color: #0089B6;
	color: #fff;	
	cursor: pointer;
}

.salonhub-select select {
    width: 150px;
	padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    height: 30px;
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right #fff;
    -webkit-appearance: none;
    background-position-x: 130px;
	margin: 10px auto;
}

.medewerker-slider .slick-prev:before,
.medewerker-slider .slick-next:before {
	color: #d6ae55;
}

.medewerker .naam {
	font-size: 1.5em;
	color: #000;
}

.medewerker .foto {
	border-left: 3px solid #d6ae55;
}

.medewerker .foto img{
	height: 100%;
}

.grid-container.locatiepagina {
	
}

.locatiepagina > .mainbox {
	margin-top: 10px;
	height: 200px;	
}

.locatieblok {
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	align-self: center;
}

.locatieblok img {
	width: 50px;
}

.locatieblok .adres {
	font-size: 1.2em;
	text-align: left;
	line-height: 1.5em;
}

.mobile-sidebox {
	background-color: #000;
	display: inline-block;
	align-items: center;
	padding: 50px 30px;
	min-height: 100px;
}
